// booster_show_connmsg -- 
//
//      2:      Large connmessage 
//      1:      small connmessage 
//      0:      disabled
//
booster_show_connmsg 1


// booster_autofps -- 
//
//      Automaticly changes value of sys_ticrate to get server run at fps value defined in this cvar.
//      Minimum sys_ticrate that set is 100, maximum 1000.
//
booster_autofps 100


// booster_minsleepms --
//
//      Minimum sleep time set to mmsystem. 1.41-1.44 used 1ms which might cause some timer problems
//      with Win2k.
//
//      1ms makes server to run at max 1000fps
//      2ms  -||-                  max  500fps
//      3ms  -||-                  max  333fps (booster default)
//      4ms  -||-                  max  250fps
//      10ms -||-                  max  100fps (OS default)
//      Default value is 3ms. Value range is 1 to 10.
//
//      !NOTE! systemwide effect! all timers will get accurency that booster sets!
//      !NOTE! If you run other programs that use multimedia timer tweak values that booster has set
//             might get overridden!
//
booster_minsleepms 3


// booster_force_systicrate -- 
//
//      Less than 50             : Disabled
//      More than or equal to 50 : Forces value of sys_ticrate to value of this cvar
//
//      !NOTE! Setting more than or equal to 50 overrides booster_autofps feature
//
booster_force_systicrate 10000

// Recomendadas
;booster_show_connmsg "0"
;booster_autofps "513"
;booster_minsleepms "1"
;booster_force_systicrate "1000"
;booster_cpu_enabled "1"
;booster_cpu_spikemax "2"
;booster_cpu_spikelevel "60"
;booster_cpu_floor "20"
;booster_cpu_quiettime "60"
;booster_cpu_mmmin "2"
;booster_cpu_mmmax "8"
;booster_cpu_mminc "1"
;booster_lite_mode "3"
;booster_lite_extra_sleep_frequency "0"